Commit dd1315b7 authored by Jiří Helebrant's avatar Jiří Helebrant

Raise min. FF version to 60

parent 256e3237
......@@ -5,7 +5,7 @@
"applications": {
"gecko": {
"id": "dnssec-validator@nic.cz",
"strict_min_version": "52.0"
"strict_min_version": "60.0"
}
},
"version": "3.0.0",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment